=== debian/control ===
Source: libsub-identify-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Rene Mayorga <rmayorga@debian.org.sv>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               perl,
               libtest-pod-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-identify-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-identify-perl.git
Homepage: https://metacpan.org/release/Sub-Identify/

Package: libsub-identify-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: module to retrieve names of code references
 Sub::Identify allows you to retrieve the real name of code references. For
 this, it uses perl's introspection mechanism, provided by the B module.
 .
 It provides four functions : sub_name returns the name of the
 subroutine (or __ANON__ if it's an anonymous code reference),
 stash_name returns its package, and sub_fullname returns the
 concatenation of the two.
 .
 The fourth function, get_code_info, returns a list of two elements,
 the package and the subroutine name (in case of you want both and are worried
 by the speed.)
 .
 In case of subroutine aliasing, those functions always return the
 original name.
