=== debian/watch ===
version=3
https://metacpan.org/release/Sub-Identify/   .*/Sub-Identify-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
