=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper (>= 9.20120312~),
                perl,
                libtest-pod-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-identify-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsub-identify-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-identify-perl.git
-Homepage: https://metacpan.org/release/Sub-Identify/
+Homepage: https://metacpan.org/release/Sub-Identify
 
 Package: libsub-identify-perl
 Architecture: any
