## libsub-identify-perl 0.10

=== debian/changelog ===
libsub-identify-perl (0.10-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.10.
  * Fix email address in debian/copyright.
  * Mark package as autopkgtest-able.
  * Email change: Rene Mayorga -> rmayorga@debian.org

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jul 2015 18:00:29 +0200
