=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libsub-identify-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           Rene Mayorga <rmayorga@debian.org.sv>
+           Rene Mayorga <rmayorga@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                perl,
                libtest-pod-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsub-identify-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-identify-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsub-identify-perl.git
 Homepage: https://metacpan.org/release/Sub-Identify
 
 Package: libsub-identify-perl
@@ -32,4 +33,3 @@
  .
  In case of subroutine aliasing, those functions always return the
  original name.
-
