=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libsub-identify-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           Rene Mayorga <rmayorga@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
-               perl,
+Build-Depends: debhelper-compat (= 13),
+               perl-xs-dev,
+               perl:native,
                libtest-pod-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsub-identify-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsub-identify-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-identify-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-identify-perl.git
 Homepage: https://metacpan.org/release/Sub-Identify
 
 Package: libsub-identify-perl
