=== debian/watch ===
version=4
https://metacpan.org/release/Sub-Identify   .*/Sub-Identify-v?@ANY_VERSION@@ARCHIVE_EXT@$
